/* styling of commentbox entries */
.messagehead, .journalhead {
				width:600px;
            margin-left:auto;
            margin-right:auto;
            border:0px;
            }
.messageitem, .journalitem {
            width:600px;
            margin-left:auto;
            margin-right:auto;
            border:0px;
            }
.messagehead { background:#ddd; }
/*use the following if message head should be same as message item */
/* .messagehead { background:#eef; border-bottom:none; } */
.messageitem { background:#eee; }
.journalhead { background:#ffb; }
.journalitem { background:#ffc; }

.diaryhead h4 { border:0px;
            margin-bottom:1px; }
* html .diaryhead h4 { margin-bottom:0; }
.diaryitem {background:#ffc;
            margin:0;
            padding:3px;
            border:0px;
            }
.messagehead h5, .messagedate h4, .journalhead h5, .journaldate h4,
.diaryhead h4 { margin:0.25em 0 0 0; }

.commentbutton { margin:0 0 0 5px;
                padding:0 3px }
.commenttext { width:100%;
               margin:0 0 3px 0 }
em.access { font-style:normal; color:#FF2222;}
